#u1862
{
	background-color: #3C2313;
}

#accordionu2072
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u2074-3
{
	border-style: none;
	border-color: transparent;
	background-color: #C37B30;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2074-3.AccordionPanelTabOpen
{
	background-color: #C37B30;
}

#u2075
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#menuu2076
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2080
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2082-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2089
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2091-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2098
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2099-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2103
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2105-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2110
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2113-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2117
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2120-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1863,#u2073,#u2077,#u2088,#u2095,#u2102,#u2109,#u2116,#u2123
{
	background-color: transparent;
	position: relative;
}

#u2124
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2080.MuseMenuActive,#u2089.MuseMenuActive,#u2098.MuseMenuActive,#u2103.MuseMenuActive,#u2110.MuseMenuActive,#u2117.MuseMenuActive,#u2124.MuseMenuActive
{
	border-color: #7F7F7F;
}

#u2127-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2080.MuseMenuActive #u2082-4,#u2089.MuseMenuActive #u2091-4,#u2098.MuseMenuActive #u2099-4,#u2103.MuseMenuActive #u2105-4,#u2110.MuseMenuActive #u2113-4,#u2117.MuseMenuActive #u2120-4,#u2124.MuseMenuActive #u2127-4
{
	border-style: none;
	border-color: transparent;
}

#u2080.MuseMenuActive #u2082-4 p,#u2089.MuseMenuActive #u2091-4 p,#u2098.MuseMenuActive #u2099-4 p,#u2103.MuseMenuActive #u2105-4 p,#u2110.MuseMenuActive #u2113-4 p,#u2117.MuseMenuActive #u2120-4 p,#u2124.MuseMenuActive #u2127-4 p
{
	color: #95BD47;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u2067,#u2068,#u2069
{
	border-style: none;
	border-color: transparent;
	background-color: #3C2313;
	position: relative;
}

